HIstorical data for the Dashboard view

09/16/2010 04:54 PM - Tony Garcia

Status: New   

Priority: Low   

Assignee:    

Category: Dashboard   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It might be useful to have historical data at least for the Run Distribution or able to expand to a wider range.

For the out of sync/active/errors might be also useful to see the a graph of how they have behaving in time.

I found this useful as lately we have seen high load/memory usage with our main puppetmaster and that information can give us

hints of the amount of clients hitting the master.

History

#2 - 05/04/2011 08:44 AM - Ohad Levy

- Assignee set to Amos Benari

#3 - 08/20/2014 03:13 AM - Ohad Levy

- Assignee deleted (Amos Benari)
